Bug 11986 - cdplayer_applet taking over CPU
Summary: cdplayer_applet taking over CPU
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-08 16:34 UTC by linrose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-08 16:41:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description linrose 2000-06-08 16:34:25 UTC
After upgrading from 6.1 to 6.2 on the alpha, the cdplayer_applet started
taking over about 90% of CPU time whenever it was open, even when it was
not playing a CD or doing anything else of use. .. The only option I found
was to kill it and run something like xplaycd instead.

Comment 1 Phil Copeland 2001-06-04 16:04:58 UTC
I believe this is now updated and should work. 

Try updating from
ftp://rawhide.redhat.com/redhat/linux/rawhide/alpha/RedHat/RPMS/ (*2.4.3-7*)

Cheers

Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.